# Generated by Django 2.2.4 on 2019-09-23 14:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0011_auto_20190923_1134'),
    ]

    operations = [
        migrations.AlterField(
            model_name='news',
            name='end',
            field=models.DateTimeField(blank=True, default=None, null=True, verbose_name='End'),
        ),
    ]
